Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » IMP » Build problems
Build problems [message #569920] Fri, 21 March 2008 17:16
Eclipse UserFriend
Originally posted by:

This is a multi-part message in MIME format.
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit

Hi all,

I tried to build IMP on Eclipse 3.3 thanks to the patches in bug 221887.
As it is mentioned to use CVS head 20080221, I downloaded this date
version. -> Problems mainly because of no
org.eclipse.imp.lpg.metatooling/templates folder.

Therefore, I updated to the latest version from head.
I now have a problem of plugins dependencies. Several ones declare a
dependency to org.eclipse.imp.pdb (which I can't find) and declares a dependency to sdf_eclipse_installer
(which I also can't find).

Did I miss something ? Do any one have tips to build a IMP version on
3.3 (my final goal is to evaluate a possible coupling between a IMP IDE
and the MDT OCL framework)?

Thanks a lot.


Content-Type: text/x-vcard; charset=utf-8;
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment;

fn:Quentin GLINEUR
org:Obeo - Model Driven Company;Research and Development
adr;quoted-printable:;;2 rue Robert Schumann;Rez=C3=A9;;44400;France
title:MDA Consultant
tel;work:+332 51 13 54 18

Previous Topic:CVS HEAD (20080221) build woes
Next Topic:state of lpg
Goto Forum:

Current Time: Sun Oct 04 09:27:00 GMT 2015

Powered by FUDForum. Page generated in 0.02407 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software